Loading...
Searching...
No Matches
edit_box_msg.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/qtgui/api.h>`
`#include <gnuradio/qtgui/qtgui_types.h>`
`#include <qapplication.h>`
Include dependency graph for edit_box_msg.h:

Go to the source code of this file.

## Classes

class | gr::qtgui::edit_box_msg
| Create a QT Edit Box widget where the value is posted as a message. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::qtgui